a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,summary,table,tbody,td,textarea,tfoot,th,thead,time,tr,tt,u,ul,var,video,textarea{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}em,i{font-style:normal}html{-webkit-text-size-adjust:none}body{font-family:"微软雅黑",Helvetica,STHeiTi,sans-serif;color:#6e6e6e;-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent}body,html{-webkit-user-select:none;user-select:none}a,img{-webkit-touch-callout:none}a{text-decoration:none}.clearfix:after,.clearfix:before{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0; 
}
a{color: #333}
html, body{width: 100%;font-size: 20px;}
.w{padding:0 .5rem}
.wrapper{position: relative;margin: 0 auto;max-width: 750px;
	-webkit-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.bottom-line{position: relative;}
.bottom-line:after, .evalute-list li:after{position: absolute;bottom: 0;left:0;content: "";display: block;width: 100%;height: 1px;background-color: #ccc;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
}
.pt05{padding-top: .5rem;}
.category-td img{max-width: 100%;}
/*header*/
.header{position: relative;height: 2.25rem;background-color: #fff; border-bottom: solid 1px #e4840f;}
.header .logo{position: absolute;top: .375rem;left: .5rem;height: 1.5rem;}
.header .logo img{display: block;width: auto;height: 100%;}
.header .header-nav{position: absolute;top: .6rem;right: .5rem;width: 1.5rem;height: 1rem;}
.header .header-nav span{position: absolute;left: 0;width: 100%;height: 3px;background-color: #e4840f;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transition: all .3s ease-out;
}
.header .header-nav span:nth-of-type(1){top: 0;
	
}
.header .header-nav span:nth-of-type(2){top: 45%;margin-top: -1px;}
.header .header-nav span:nth-of-type(3){bottom: 0;}
.header .header-nav.on span:nth-of-type(1){
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.header .header-nav.on span:nth-of-type(2){
	opacity: 0;
}
.header .header-nav.on span:nth-of-type(3){
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.header .title{font-size: .85rem;line-height: 2.25rem;text-align: center;color: #fff;}
.touchNavBox{width:280px;position:fixed;top:0;right:-280px;z-index: 200;
	-webkit-transition:all 0.5s ease-out 0s;
	-webkit-transform-style:preserve-3d;
	-webkit-perspective:1000px;
}
.touchNav{height:100%;width:100%;background:#e4840f;
	-webkit-transform-origin:left;
	-webkit-transform:rotateY(90deg);
	-webkit-transition:all 0.5s ease-out 0s;
}
.touchNav a{display:block;padding: .375rem 0;font-size: .8rem;line-height: 1.5rem;color:#fff; text-align: center;border-bottom: 1px solid rgba(38,25,24,0.2);}
.touchNav a:hover{color:#193b5e; text-shadow:0px 0px 1px #000;}
.return-top{position: absolute;display: none;left: 24%;width: 9rem;height: 4rem;background: url(img/function.jpg) no-repeat center center;cursor: pointer;z-index: 1000;
	-webkit-transition: background-color .2s ease-out;
	-moz-transition: background-color .2s ease-out;
	transition: background-color .2s ease-out;
}
.sub-nav{height:2.125rem;text-align: center;border-bottom: solid 1px #ccc;line-height: 2.125rem; background: url(img/sub-nav.png) center right no-repeat;}
.sub-nav p{border-bottom: solid 2px #e38d27;font-size: .7rem;width:3rem; margin: 0 auto; }
.content-title {padding: .5rem 0 .8rem 0 }
.content-title strong{font-size: .9rem;color: #3c3c3c;line-height: 1.5rem;}
.content-title p{color:#e4840f;font-size: .8rem;padding-top: .3rem;}

/*二级导航*/
.popupBoxYD{position: fixed;left:0;top:0;width:100%;min-height:300px;background:#e6e6e6;z-index: 500;display: none;opacity: 0;-webkit-transition:all .5s; }
.popupYD{position: absolute;width:96%;top:10px;left:2%; }
.navYD{/*-webkit-perspective:1200px;-webkit-transform-style:preserve-3d;*/padding-top: 10px;}
.navYD li{ border-bottom: dashed 1px #959595;width:100%;display:block;opacity:0;text-align: center;  padding: 10px 0;}
.navYD a{color:#000000; font-family: "Microsoft YaHei"}
.colse{display: block;width:40px;height:40px;margin:0 auto;background: url(img/colse.png) center center no-repeat;background-size: contain;cursor: pointer;}
.show{opacity:1 !important;}
.pvo{color:#666666; font-size:14px; margin-bottom:5px;font-size: 18px;
    font-weight: bold;}

.allWidth a{color: #333; font-size:12px;}
.Tender li a:hover{color:#134a94}
.add_imgYD_out{
	-webkit-animation: imgYD_out 0.5s ease-in both;
}
.boxsd{margin-top: 10px;}
.add_imgYD_in{
	-webkit-animation: imgYD_in 0.5s ease-out 0.5s both;
}
@-webkit-keyframes imgYD_in{
	from{ -webkit-transform: translate(0,100px) rotateY(60deg); opacity: 0; }
	to{ -webkit-transform: translate(0,0) rotateY(0deg); opacity: 1; }
}
@-webkit-keyframes imgYD_out{
	from{ -webkit-transform: translate(0,0) rotateY(0deg); opacity: 1; }
	to{ -webkit-transform: translate(0,100px) rotateY(-60deg); opacity: 0; }
}



/*footer*/
.footer{border-top:solid 1px #969696;margin-top: 1.625rem;text-align: center;}
.footer .footer-box{padding: .5rem 0;}
.footer .footer-box a{font-size: .6rem;color: #000000;padding-right: .5rem;}
.footer .footer-box p{font-size: .5rem;padding-top: .5rem;}
/*首页*/
.banner img{display: block;margin: 0 auto;max-width: 100%;}
.index-main{padding-top: .625rem;}
.index-news .index-title {height: 1.5rem;background-color: #f8f8f8;position: relative;left: 0;top: 0; line-height: 1.5rem; border-left: solid 3px #e4840f;}
.index-title h3{color: #e4840f;font-size:.625rem; position: absolute;left: 0;padding-left: .625rem;}
.index-title a{font-size: .45rem;position: absolute;right: 0;color: #282828;padding-right: .625rem;}
.index-news .news-main{padding: 1rem .5rem;}
.index-news .news-text img{width: 5.725rem; float: left; height: 5rem;}
.index-news .news-text:nth-of-type(1){border-bottom: solid 1px #ccc;padding-bottom: .5rem;}
.index-news .news-text:nth-of-type(2){padding-top: .5rem;}
.index-news .news-right{float: left;width: 3rem;width: 11.52rem;padding-left: .5rem;}
.index-news .news-right h3{font-size: .7rem; padding-bottom: .2rem;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;width: 92%}
.index-news .news-right p{font-size: .55rem;line-height: .7rem;}
.index-news .news-right span{font-size: .55rem;display: block;text-align: right;padding-right: .4rem;}
.project-main{padding: .5rem; }
.index-news .project-news{padding-bottom: .5rem;}
.project-main .culture-img{float: left;padding:0 .8rem;}
.project-main .project-list{float: left;width: 42%;}
.project-main .project-list img{height:7.5rem;width: 8.2rem;}
.project-main  .culture-img {width: 7.475rem;}
.project-list .bx-wrapper .bx-viewport{height: 165px!important;}
.pro-text { color: #fff; background: url(img/pro-ico.png) no-repeat; width: 100%; position: absolute; bottom: 0; background-size: cover;text-align: center;height: 2rem;}
.pro-text  h3{font-size: .5rem;margin: .5rem 0 .1rem 0}
.pro-text p{font-size: .3rem;}
.project-list .bx-wrapper .bx-prev{display: none;}
.project-list .bx-pager{display: none;}
.project-list .bx-wrapper .bx-next{background: url(images/controls3.png) no-repeat ; right: 10px;}
.project-list .bx-wrapper .bx-controls-direction a{height: 25px;width: 25px;}
/*集团简介*/
.org-img{max-width: 100%;}
.group-text p{font-size: .75rem;text-indent: 12px;line-height: 1.2rem;padding-top: .5rem;text-align: justify;}
.group-text img{max-width: 100%;display: block;padding: .5rem 0;}
.content-w{padding-bottom: 1rem;}
.content-w .culture-left{width: 6.95rem;float: left;}
.content-w .culture-right{float: left;width: 10.3rem;padding-left: .5rem;}
.content-w .culture-right h3{font-size: .8rem;color: #e4840f;}
.content-w .culture-right p{font-size: .6rem;color: #e4840f;padding: .2rem 0}
.content-w .culture-right span{font-size: .6rem;}
.music { position: relative; left: 0; top: 0; max-width: 100%; height: 6.05rem;}
.music i {background: url(img/music-bg.jpg) no-repeat;position: absolute;left: 0;top: 0;width: 100%;height: 100%; z-index: 2; background-size: cover;}
.music-bt { cursor: pointer; background: url(img/music-bg1.jpg)no-repeat;position: absolute; z-index: 1; top: 0; width: 100%;height: 100%; background-size: cover;}
.music-u {z-index: 3;}
.culture-right .honor-title{position:relative;left: 0;top: 0;height: 2rem;}
.culture-right .honor-title h1{position: absolute;left: 0;font-size: 1.5rem;font-weight: bold;color: #e4840f;}
.culture-right .honor-title  .honor-p{padding-left: 2.5rem;}
.honor-title  .honor-p p{padding: 0;}
.honor-title  .honor-p p:after{position: absolute;bottom: 57%;left:25%;content: "";width: 4.2rem;height: 1px;background-color: #e4840f}
.honor-title  .honor-p span{color: #e4840f;}
.content-w .culture-right .honor-w{color: #000;line-height: 1rem;}


/*加入泰丰*/
.partner-list{font-size: 0;}
.partner-list .partner-dl{padding: 0 1.1rem;}
.partner-list dl img{height: 4rem;width: 6rem;}
.partner-list dl {width: 5.15rem;display: inline-block;vertical-align: top;padding-bottom: 1rem;padding-right: 1rem;}
.partner-list dl:nth-of-type(3){padding-right: 0}
.partner-list dl:nth-of-type(6){padding-right: 0}
.partner-list dl:nth-of-type(9){padding-right: 0}
.partner-list dl:nth-of-type(12){padding-right: 0}
.partner-list dl:nth-of-type(15){padding-right: 0}

.partner-list dl dt img{width: 5.15rem; height: 4rem;}
.partner-list dl dd{padding-top: .3rem;}
.partner-list span{font-size: .65rem;text-align: center;display: block;line-height: .8rem;}
.more {width: 100%;background-color: #dddddd; height: 2rem;line-height: 2rem!important;text-align: center!important;margin-top: 25px;color: #e4840f;font-size: .8rem;}
.bidding-nav p{width: 3.8rem;}
.bidding-list{border-top: 1px dotted #ccc;padding-top: .6rem;}
.bidding-list li{padding-bottom: .5rem;}
.bidding-list .time{width: 1.75rem;display: inline-block;text-align: center;background-color: #dddddd;color: #e4840f;height: 1.5rem;vertical-align: middle;line-height: 1.5rem;}
.bidding-list li span{color: #e4840f;font-size: .75rem;padding-left: .5rem; }
.bidding-list li a{color: #e4840f;overflow:hidden;width: 87%;display: inline-block; white-space: nowrap;    text-overflow: ellipsis;}
.bidding-de{border-top: 1px dotted #ccc;padding: .6rem 0; border-bottom: 1px dotted #ccc;}
.bidding-de h3{font-size: .65rem;color: #e4840f;padding-bottom: .5rem;}
.bidding-de p{font-size: .65rem;line-height: 1rem; text-align: justify;}
.bidding-link{padding-top: .5rem;}
.bidding-link p { background: url(img/bidding-ico.png) no-repeat;padding-left: 1.5rem; line-height: 22px;cursor: pointer;margin-bottom: 1rem;font-size: .68rem;}
.bidding-link .link-p1{background-position-y: .1rem;}
.bidding-link .link-p2{background-position-y: -46px;}
.staff-img img{max-width: 100%;}

/*新闻*/
.news-main .news-top img{width: 5.7rem;max-height: 4.2rem;}
.top-right{float: right;width: 11.5rem;height: 100%;}
.news-main h1{font-size: .7rem;padding-bottom: .3rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width: 75%;}
.news-main img{width: 100%;height: 100%;margin: 0 auto;}

.news-top{height:3.8rem; border-bottom: solid 1px #ccc; padding: .8rem 0;}
.news-main p{font-size: .55rem;text-align: justify;line-height: .8rem;text-indent: 0!important}
.top-right span{font-size: .45rem;display: block;text-align: right;padding-top: .2rem;}
.news-list ul li{border-bottom: solid 1px #ccc;padding: .8rem 0;min-height: 3.2rem;}
.news-list ul li div {float: left;width: 3.45rem; height: 100%;min-height: 3.125rem;margin-right: .5rem; text-align: center;background-color: #e8e8e8;}
.news-list ul li div span {color: #e4840f; font-size: 1rem;width: 100%;display: block; border-bottom: solid 2px #fff;padding: 10px 0;}
.news-list ul li div i {color: #696969; font-size: 12px; padding: .5rem 0; display: block;}
.news-list ul li h3{font-size: .8rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width: 75%;}
.news-w img{display: block;max-width: 100%;padding: .5rem 0;}
/*联系我们*/
.sugg-content h1{font-size: 1.2rem;padding-top: .8rem;color: #e0e0e0}
.sugg-content h3{border-bottom: dashed 1px #ccc;padding: .5rem 0; font-size: .8rem;}
.sug-list{padding-top: .5rem;}
.sug-submit{padding-left: 2.5rem;}
.sug-list ul li{width: 100%;padding-bottom: 1rem;text-align: center;}
.sug-list ul li input{border-radius: 3px;height:1.3rem;width: 13rem; }
.sug-list .sug-textarea{text-align: left;position: relative;left: 0;top: 0;height: 7rem;}
.sug-textarea label{padding-left: .5rem;}
.sug-list .sug-textarea textarea{height: 6.35rem;border:solid 1px #ccc; position: absolute;top: 0;width: 13rem; border-radius: 5px;}
.sug-submit a {width: 2.75rem;height: 1.5rem; display: inline-block; text-align: center; line-height:1.5rem;color: #fff;border-radius: 3px;font-size: .8rem}
.sug-submit .sug-t { background-color: #e0891e;margin-left: 68px;}
.sug-submit .sug-s {background-color: #999898;margin-left: 30px;}
.con-list{padding-top: .5rem;}
.sug-list label{font-size: .8rem;}
.con-list img{width: 4.7rem;}
.con-title h3{font-size: .8rem;padding: .5rem 0;}
.contact-list{display: inline-block;vertical-align: top;width: 12.5rem;}
.contact-list li span{font-size: .5rem;}

/*招聘*/
.job-table{width: 100%;text-align: center;}
.job-table thead tr{background-color: #e0e0e0;font-size: .6rem;line-height: 1.3rem;}
.job-tbody-list tr td{font-size: .6rem;line-height: 1.5rem;border-bottom: dashed 1px #ccc;}
.job-text p{font-size: .6rem; line-height: .8rem;}
.job-text .job-text-p1 {color: #e4840f;padding: .8rem 0;}
.search-box .select { float: left;width: 5rem;margin-left: .5rem; border: solid 1px #e4840f;border-radius: 3px;}
.search-box{padding-bottom: .8rem;}
.select a{font-size: .3rem;}
.select select{width: 100%; border: none; height: 100%;display: block; border: 0; background: transparent;}
.hr-text h3{font-size: .85rem;color: #e4840f;text-align: center;padding: .8rem 0}
.hr-text .hr-top{border: solid 1px #e4840f;padding: .5rem;}
.hr-text .hr-top span{font-size: .6rem;width: 48%;display: inline-block;vertical-align: top;}
.hr-title{border-bottom: dashed 1px #ccc;margin-top: .8rem;}
.hr-title p{text-align: center;font-size: .65rem;margin-top: .8rem;border-bottom: solid 2px #e4840f;padding-bottom: .5rem;width: 3rem;margin: 0 auto;}
.hr-details h4{font-size: .65rem;color: #e4840f;padding-bottom: .5rem;}
.hr-details{padding: .5rem 0;}
.hr-details p{font-size: .6rem;line-height: 1rem;}
.profile-text p{font-size: .75rem;line-height: 1.2rem;text-indent: 15px;padding-bottom:.8rem; }
.business-list ul li{width: 9rem!important;}
#hand {position: absolute;bottom: -55px;left: 50%;width: 40px; height: 50px; margin-left: -20px;
    z-index: 500;
   
    background-size: contain;
    -webkit-animation: handMove 2s linear 0s infinite;
  
}
@-webkit-keyframes handMove{
 0%{-webkit-transform:translate(25px,0);opacity:0;}
 20%{opacity:1;}
 60%{opacity:1;}
 80%{-webkit-transform:translate(-25px,0);opacity:0;}
 100%{-webkit-transform:translate(-25px,0);opacity:0;}
}

